#quotation form legend { font-size: 16px !important; }
#quotation form label { font-size: 14px !important; }
#quotation form button { min-height: 48px !important; font-size: 16px !important; }
#quotation form input, #quotation form select { min-height: 48px !important; border-radius: .75rem !important; font-size: 16px !important; }
